[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TBookmarkList.Count

Indicates the number of Bookmarks in the list.

## Declaration

Source position: dbgrids.pas line 183

`public property TBookmarkList.Count : Integer read GetCount;`

## Description

Count is a read-only Integer property that indicates the number of Bookmarks stored in the list. GetCount is the read access specifier for the property value.